<!DOCTYPE html>
<html>
<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
<script type="text/javascript" src="./../public/login.js"></script>

<head>
    <meta charset="utf-8">
    <title>Login Form Tutorial</title>
    <style>
        .login-form {
            width: 300px;
            height: 600px;
            margin: 0 auto;
            font-family: Tahoma, Geneva, sans-serif;
        }

        .login-form h1 {
            text-align: center;
            color: #4d4d4d;
            font-size: 24px;
            padding: 20px 0 20px 0;
        }

        .login-form input[type="password"],
        .login-form input[type="text"] {
            width: 100%;
            padding: 15px;
            border: 1px solid #dddddd;
            margin-bottom: 15px;
            box-sizing: border-box;
        }


        .login-form input[type="submit"] {
            width: 100%;
            padding: 15px;
            background-color: #535b63;
            border: 0;
            box-sizing: border-box;
            cursor: pointer;
            font-weight: bold;
            color: #ffffff;
        }
        .login-form input[type="button"] {
            margin-top: 30px;
            width: 100%;
            padding: 15px;
            background-color: #535b63;
            border: 0;
            box-sizing: border-box;
            cursor: pointer;
            font-weight: bold;
            color: #ffffff;
        }
    </style>
</head>

<body>
    <div class="login-form">
        <h1>Login Form</h1>
        <form method="POST" action="courses.html">
            <input type="text" id="txtUsr" name="username" placeholder="Username" required>
            <input type="password" id="txtPwd" name="password" placeholder="Password" required>
            <input type="submit" name="Login" id="btn-login" value="LOGIN"> <br>
            <input type="button" onclick="location.href='./register.html';" value="REGISTER" />
            <label  id="lbl"></label>
        </form>   
    </div>
 
</body>

</html>